{{ define "main" }}
{{ $content := .Pages }}
<main class="content" role="main">
  <div class="post-holder" style="min-height: 100vh;">
    <article class="post page">
      <header class="post-header">
        <h1 class="post-title">
          <a href="{{ .Parent.RelPermalink }}"><i class="fa fa-chevron-left" aria-hidden="true"></i></a> {{ .Title }}
        </h1>
      </header>
      <section class="post-content">
        {{ .Content }}
        {{ partial "list_items" .Pages }}
      </section>
    </article>
  </div>
</main>
{{ end }}